
Member Nodes - MNDeployment #3559

ONEShare

2013-02-07 03:59 - Dave Vieglais

Status: Operational Start date: 2013-02-11

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 35.11 MN_Date_Online: 2012-10-02

Longitude: -106.61 Name:  

MN Description: A repository for tabular data and

metadata created using the DataUp tool,

sponsored by the California Digital

Library and the University of New

Mexico.

Logo URL:  

Base URL: http://oneshare.cdlib.org/ Date Upcoming:  

NodeIdentifier: urn:node:ONEShare Date Deprecated:  

MN Tier: Tier 3 Information URL:  

Software stack: Metacat + Merritt Version:  

Description

Subtasks:

Task # 3567: Unresolvable content on CN from ONEShare New

Task # 7265: ONEShare's node registration document says it is tiers 1 and 3 Closed

Bug # 8621: ONEShare returning 404 error Closed

Task # 8685: ONEShare - GMN upgrade 2.4.2 to 3.0.4 New

History

#1 - 2013-02-07 04:01 - Dave Vieglais

NodeID: urn:node:CLOAKN

#2 - 2013-08-05 16:11 - Laura Moyers

- Latitude set to 35.11

- Longitude set to -106.61

#3 - 2013-08-27 15:53 - Chris Jones

- Due date changed from 2014-08-01 to 2013-08-01

- NodeIdentifier set to urn:node:ONEShare

#4 - 2014-01-08 18:59 - Laura Moyers

- MN_Date_Online set to 2012-10-02

#5 - 2014-02-07 20:46 - Laura Moyers

- MN Tier set to Tier 3

- Software stack set to Metacat + Merritt

#6 - 2014-02-24 18:37 - Laura Moyers

- Base URL set to https://merritt.cdlib.org/m/oneshare_dataup
#7 - 2014-06-25 00:52 - Laura Moyers

- Subject changed from ONEShare MN to ONEShare

- MN Description set to A repository for tabular data and metadata created using the DataUp tool, sponsored by the California Digital Library and the

University of New Mexico.

#8 - 2015-04-16 01:06 - Laura Moyers

- Assignee set to Laura Moyers

#9 - 2015-04-17 17:50 - Laura Moyers

- File Member_Node_Description_Form_ONEShare_v1.1_20150408.pdf added

MNDD updated by Carly Strasser and Stephen Abrams, attached.

#12 - 2015-08-17 15:09 - Laura Moyers

- Base URL changed from https://merritt.cdlib.org/m/oneshare_dataup to http://oneshare.cdlib.org/

#14 - 2018-01-09 21:11 - Dave Vieglais

- Sprint set to Ongoing Operational

#15 - 2018-04-18 17:13 - Dave Vieglais

ONEShare is in the process of being upgraded, switching to GMN.

Node is flagged as down until the upgrade is complete, which should be about "two days".

#16 - 2018-06-18 18:56 - Dave Vieglais

- Assignee changed from Laura Moyers to Amy Forrester

#17 - 2019-09-03 16:40 - Amy Forrester

Perry no longer with the University of California / California Digital Library

Files

Member_Node_Description_Form_ONEShare_v1.1_20150408.pdf 156 KB 2015-04-17 Laura Moyers
